  
.photo_wrap									    {position:relative;}  

.photo_wrap .photo_slickslider 		{overflow:hidden;height:380px;}
.photo_list										    {position:relative;display: grid; grid-template-columns: repeat(4, 1fr);   } 
.photo_list .list									{position:relative; margin:13px;    }
.photo_list .img								    {width:100%;aspect-ratio: 3.3 / 2.2;background:#f5f5f5; overflow:hidden; border-radius:1em; border:1px solid #dfdfdf; box-shadow: 3px 3px 12px 0 rgba(0,0,0,0);  }
.photo_list .img img						    {width:100%; height:100%; object-fit:cover; transition: var(--transition1);}
.photo_list .list:hover .img img		{transform: scale(1.1);}
.photo_list .txt								    {padding:20px 5px ; font-size:0.95em; color:#888; }
.photo_list .txt p							    {color:#000; font-size:1.1em;font-weight:600;margin:0 0 10px 0; line-height:1.3; overflow:hidden; text-overflow: ellipsis;-o-text-overflow: ellipsis; display:-webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical; word-wrap: break-word;} 
.photo_list  .nolist							    { width:100%;   text-align:center; padding:60px 0; color:#777;}
 
 
.photo_wrap .arrow                          { position:absolute; top:25%; width:100%;}
.photo_wrap #photo_prev               { left:-70px; }
.photo_wrap #photo_next               { right:-70px; }
.photo_wrap .bx-arrow                    { position: absolute; width:60px; height:60px; border:1px solid #bbb; background:#fff;   cursor: pointer; opacity:0.5;  z-index: 110; border-radius:50%; transition: var(--transition1);} 
.photo_wrap .bx-arrow:hover          {opacity:0.9; } 
.photo_wrap .bx-arrow span			{position:absolute;top:20px; left:0; border:0 solid rgb(255,255,255,0.35); cursor:pointer; }
.photo_wrap #photo_prev span::after   {position:absolute; content:''; top:0; left:24px; width:18px;height:18px;border:solid #333; border-width:1px 1px 0 0;  transform: rotate(-135deg);  }
.photo_wrap #photo_next span::after   {position:absolute; content:''; top:0; left:16px;  width:18px;height:18px;border:solid #333; border-width:1px 1px 0 0;  transform: rotate(45deg);  } 
 
 
.photo_list_dots								{z-index:1; margin:20px 0 0 0;text-align:center;}
.photo_list_dots li							{display:inline-block; cursor:pointer;}
.photo_list_dots li span					{display:inline-block; content:''; width:10px; height:10px; border-radius:50%; margin:0 5px; background:#000; opacity:0.25;}
.photo_list_dots li:hover span, .photo_list_dots .slick-active span	{opacity:0.6;}


 
@media screen and (max-width:1600px) {
    .photo_wrap #photo_prev               { left:0; }
    .photo_wrap #photo_next               { right:0; } 
} 
@media screen and (max-width:1400px) {
    .photo_list .list									{margin:10px  ; }
}
@media screen and (max-width:1024px) {    
    .photo_wrap .bx-arrow                    {  width:50px; height:50px;  }  
    .photo_wrap .bx-arrow span			{ top:16px; }
    .photo_wrap #photo_prev span::after   {  left:21px; width:16px;height:16px;  }
    .photo_wrap #photo_next span::after   {  left:11px;  width:16px;height:16px; } 
 
} 
@media screen and (max-width:768px) { 
    .photo_list .txt p							{  font-size:1.05em;}
}
 